<template name="devices">
    {{#requireAuthentication}}
        <div id="devices-page" class="container">
            <div class="well large-well">
                <h1>Devices</h1>

                 {{>Template.dynamic template='errorViewer' data=error}}

                <div class="badge-viewer">
                    {{#each devices}}
                    <div class="custom-badge application">
                        <div class="name-badge">
                    <span>
                        <span>{{name}}</span>
                    </span>
                        <div class="controls">
                            <div class="info fa fa-info-circle"></div>
                            <div class="uninstall remove fa fa-times-circle"></div>
                        </div>
                        </div>
                        <div class="image-holder">
                            <div class="image fa fa-hdd-o"></div> <!-- fa-check-circle-o confirmed -->
                        </div>
                    </div>
                    {{/each}}
                </div>
            </div>
        </div>
    {{/requireAuthentication}}
</template>